POV-Ray : Newsgroups : povray.macintosh : Pov-ray 3.8 or 3.7.1 Command Line for Macintosh : Pov-ray 3.8 or 3.7.1 Command Line for Macintosh Server Time: 25 Jun 2019 20:30:30 GMT
  Pov-ray 3.8 or 3.7.1 Command Line for Macintosh  
From: Jake
Date: 19 Feb 2019 06:05:01
Hi,

I've been trying to install pov-ray from the command line for my Macintosh (High
Sierra 10.13.6) and have had little succes with any version other than 3.7 which
I was able to install through homebrew. I was wondering if there will be a
command line release of version 3.7.1 or 3.8 for Macintosh in the near future as
I have a program called Ovito that requires either 3.7.1 or above to produce
omni­directional stereo projection images.

Any help would be greatly appreciated, thank you.


Post a reply to this message

Copyright 2003-2008 Persistence of Vision Raytracer Pty. Ltd.